<DialogueContext.DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Introduction_Welcome_03 __id="2589ce87-5300-4e05-a4d7-43e7acaaa1bc" __path="libs/foundry/records/dialoguecontextbank/arenacommander/racemode/dialoguecontextbank.racemode_mca_shawn_walker.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_mc_introduction_welcomeIntroduction_Welcome_03" speaker="c2686a11-67f9-4ca3-aa8f-0524ecd562a1" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Introduction_Welcome_03" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Introduction_Welcome_03>